Bug 1201307 - ReviewBoard-2.0.14 is available
Summary: ReviewBoard-2.0.14 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ReviewBoard
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-12 13:32 UTC by Upstream Release Monitoring
Modified: 2015-04-06 03:13 UTC (History)
3 users (show)

Fixed In Version: RBTools-0.7.2-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-29 04:52:19 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-03-12 13:32:21 UTC
Latest upstream release: 2.0.14
Current version/release in rawhide: 2.0.13-1.el7
URL: http://downloads.reviewboard.org/releases/ReviewBoard/*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-12 13:37:05 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9210007

Comment 2 Fedora Update System 2015-03-12 14:51:52 UTC
RBTools-0.7.2-1.el7, python-djblets-0.8.16-1.el7, ReviewBoard-2.0.14-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-1207/RBTools-0.7.2-1.el7,python-djblets-0.8.16-1.el7,ReviewBoard-2.0.14-1.el7

Comment 3 Fedora Admin XMLRPC Client 2015-03-18 13:45:13 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Update System 2015-03-18 14:58:46 UTC
RBTools-0.7.2-1.fc21, python-djblets-0.8.16-1.fc21, ReviewBoard-2.0.15-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/FEDORA-2015-3733/RBTools-0.7.2-1.fc21,python-djblets-0.8.16-1.fc21,ReviewBoard-2.0.15-1.fc21

Comment 5 Fedora Update System 2015-03-19 18:43:06 UTC
Package RBTools-0.7.2-1.fc21, python-djblets-0.8.16-1.fc21, ReviewBoard-2.0.15-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing RBTools-0.7.2-1.fc21 python-djblets-0.8.16-1.fc21 ReviewBoard-2.0.15-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-3733/RBTools-0.7.2-1.fc21,python-djblets-0.8.16-1.fc21,ReviewBoard-2.0.15-1.fc21
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-03-29 04:52:19 UTC
RBTools-0.7.2-1.fc21, python-djblets-0.8.16-1.fc21, ReviewBoard-2.0.15-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-04-06 03:13:01 UTC
RBTools-0.7.2-1.el7, ReviewBoard-2.0.15-1.el7, python-djblets-0.8.18-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.